body {
    font-size: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 1rem;
    background-color: #4b5d67;
}

h1 {
    font-size: 32px;
}
h2 {
    font-size: 24px;
}
p {
    color: #ffff;
    line-height: 1.5;
    font-size: 1rem;
    max-width: 300px;
    width: 100%;
    margin: 1rem auto;
}
.sec1 {
    text-align: center;
}
.topline, .bottomline {
    background-color: white;
    height: .5rem;
    width: 100%;
    margin: 2rem auto;
}
.topline2, .bottomline2 {
    background-color: white;
    height: .5rem;
    width: 70%;
    margin: 2rem auto;
}
.designh1 {
font-size: 4rem;
margin-bottom: 2rem;
color: #ffff;
text-shadow: .5px .5px 9px black,
             -0.5px -0.5px 9px black;
background-color: #c94c4c;
box-shadow: 1px 1px 9px white,
            -1px -1px 9px white;
padding: 3rem;
border-radius: 5px;
font-family: "Abril Fatface", serif;
font-weight: 700;
width: 90%;
max-width: 600px;
margin: 2rem auto -1rem auto;
position: relative;
z-index: 2;
}

.bt {
    box-shadow: 1px 1px 9px white,
            -1px -1px 9px white;
    height: auto;
    width: 100%;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
    position: relative;
    z-index: 1;
}
.arth2 {
    font-size: 3rem;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: .5rem;
    margin-top: 1rem;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    text-shadow: 1px 1px 9px black,
                -1px -1px 9px black;
}
.arth2 span {
    color: white;
}
.sec2 {
    margin: 1rem auto;
    text-align: center;
    font-family: "Merriweather", serif;
    line-height: 1.6;
}
.sec2 img {
    height: auto;
    width: 100%;
    max-width: 400px;
    border-radius: 50px;
    box-shadow: 1px 1px 9px white,
            -1px -1px 9px white;
}
.drop {
    font-size: 4rem;
    float: left;
    line-height: 1;
    shape-outside: inset(0 round 10px);
    color: #c94c4c;
    background-color: black;
    padding: .15em .2em;
    display: inline-block;
    border-radius: 10px;
    font-family: "Playfair Display", serif;
}
 .drop.m {
    margin-right: 6px;
}
.drop.w {
    margin-right: .25px;
    padding-left: .1em;
    padding-right: .15em;
}
.bold {
    font-weight: 700;
    color: black;
}


@media screen and (min-width: 800px) {
    
    .sec1 {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: repeat(4, auto);
        align-items: center;
    }
    .sec1 h1 {
        grid-column: 1 / 4;
        grid-row: 1 / 3;
        padding: 5rem;
        z-index: 2;
        font-size: 5.5rem;
    }
    .sec1 img {
        grid-column: 3 / 7;
        grid-row: 2 / 5;
        width: 75%;
        height: auto;
    }
    .arth2 {
        font-size: 5rem;
        grid-column: 1 / 3;
        grid-row: 3 / 5;
        transform: translateX(.75rem);
        
    }
    .sec2 {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3, auto);
        gap: .5rem;
        max-width: 1200px;
        margin: 4rem auto;
        align-items: start;
    }
    .sec2 p {
        margin-top: 0;
        margin-bottom: .5rem;
    }
    .dreamwalk {
        grid-column: 1;
        grid-row: 1;
    }
    .p1 {
        grid-column: 2;
        grid-row: 1;
    }
    .p2 {
        grid-column: 3;
        grid-row: 1;
    }
    .p3 {
        grid-column: 1;
        grid-row: 2;
    }
    .trippy {
        grid-column: 2;
        grid-row: 2;
    }
    .p4 {
        grid-column: 3;
        grid-row: 2;
    }
    .p5 {
        grid-column: 1;
        grid-row: 3;
    }
    .p6 {
        grid-column: 2;
        grid-row: 3;
    }
    .wonderland {
        grid-column: 3;
        grid-row: 3;
    }
    .sec2 img {
        width: 100%;
        max-width: 100%;
    }
    .topline2,
    .bottomline2 {
        display: none;
    }
    .arth2 {
        position: relative;
        width: fit-content;
        justify-self: center;
    }
    .arth2::before,
    .arth2::after {
        content: "";
        display: block;
        height: 4px;
        background-color: white;
        margin: 1rem 0;
        width: 100%;
    }
}
